/* --------------------------------------------------------------------------------------------------
Main Layout + Structure
--------------------------------------------------------------------------------------------------*/


#container { width: 780px; height: auto; margin: 0 auto; background: url('../images/bg-body.png') repeat-y 0 0; clear: both; }

/*-- Header Section  --*/

#header { width: 780px; height: 293px; float: left; clear: both; }
#logo { width: 780px; height: 256px; background: url('../images/bg-header.jpg') no-repeat 0 bottom; clear: both; }
#flash { position: absolute; width: 293px; height: 196px; top: 81px; margin-left: 477px; margin-right: 10px; }

ul#nav { list-style: none; display: inline-block; width: 743px; height: 36px; margin-left: 6px; padding-left: 25px; background-color: #eeeeee; border-bottom: 1px solid #d6d6d6; clear: both; }
ul#nav li { float: left; display: block; }
ul#nav a { height: 36px; float: left; display: block; overflow: hidden; }
ul#nav a:hover { background-position: 0 -34px; }
.navhome a { width: 70px; background: url('../images/nav-home.gif') no-repeat 0 0; }
.navstaff a { width: 120px; background: url('../images/nav-staff.gif') no-repeat 0 0; }
.navservices a { width: 110px; background: url('../images/nav-services.gif') no-repeat 0 0; }
.navcontact a { width: 100px; background: url('../images/nav-contact.gif') no-repeat 0 0; }
#home .navhome a, #our-staff .navstaff a, #services .navservices a, #contact .navcontact a { background-position: 0 -34px; }


/*-- Main body Section  --*/

#page { width: 768px; height: auto; padding: 0 6px 0 6px; background: url('../images/bg-main.jpg') repeat-y 6px 0; float: left; clear: both; }
#home #page, body.column2 #page { background: url('../images/bg-home.jpg') repeat-y 6px 0; }
div.contents { width: 718px; padding: 30px 20px 20px 30px; float: left; display: inline-block; }
.left { width: 475px; height: auto; float: left; }
.right { width: 175px; height: auto; float: right; }
.side {  padding-bottom: 200px; background: url('../images/logo-aic.gif') no-repeat bottom right; }


/*-- Footer Section --*/

#footer { width: 780px; height: 40px; padding-top: 6px; clear: both; margin: 0 auto; background: url('../images/bg-footer.gif') no-repeat 0 0;  }
#footer p { float: left; font-size:1.1em; font-family: "verdana"; margin: 6px 0 0 20px; color: #fff; }
#footer .wf { float: right; margin-right: 15px; }
#footer a { color: #fff; text-decoration: none;}
#footer a:hover { color: #fff; text-decoration: underline;}


.footer-sitemap {display: block; padding: 6px 0 0 20px;}
.footer-sitemap li {font-size:1.1em; font-family: "verdana"; color: #fff; display: inline-block; float: left; line-height: 14px; margin: 0 18px 0 0; vertical-align: top;}
.footer-sitemap li p {margin: 0px!important;}

